﻿@font-face {
    font-family: MainFont;
    src: url('../Fonts/helveticaneuelt-arabic-55-roman.ttf');
}
.page-title {
    font-family: MainFont;
}
.nk-menu-text {
    font-family: MainFont;
    font-weight: bold;
}
h1, h2, h3, h4, h5, h6, p {
    font-family: MainFont;
}
.labelprivate{
    font-size:medium;
}
html, body, span, div, input, button, select, optgroup, textarea {
    font-family: MainFont;
    font-weight: normal;
}
 .btn, .dual-listbox .dual-listbox__button {
    font-family: MainFont;
    font-weight: normal;
}
.badge {
    font-size: 1rem;
    font-family: MainFont;
}
.SideBar {
  
    width: 140px;
    float: left;
    vertical-align: top;
    text-align: center;
    background-color: white;
    padding-top: 40px;
    margin-bottom: 20px;
    overflow-y: scroll;
    height: 100vh;
    padding-bottom: 80px
}
.k-i-caret-alt-right::before {
    content: "\e007"
}